directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Stefan Seelmann (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (DIRSTUDIO-1001) Unable to install in Luna
Date Sat, 06 Jun 2015 23:38:00 GMT

     [ https://issues.apache.org/jira/browse/DIRSTUDIO-1001?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Stefan Seelmann resolved DIRSTUDIO-1001.
----------------------------------------
       Resolution: Fixed
    Fix Version/s: 2.0.0-M9

Upcoming release 2.0.0-M9 based on Eclipse Luna should fix the issue.

> Unable to install in Luna
> -------------------------
>
>                 Key: DIRSTUDIO-1001
>                 URL: https://issues.apache.org/jira/browse/DIRSTUDIO-1001
>             Project: Directory Studio
>          Issue Type: Bug
>          Components: studio-updatesite
>    Affects Versions: 2.1.0
>            Reporter: Paul Suchko
>            Priority: Minor
>             Fix For: 2.0.0-M9
>
>
> I am trying to install the present Directory Studio release into the current Eclipse
Version: Luna Service Release 1 (4.4.1) Build id: 20140925-1800 using the instructions at
http://directory.apache.org/studio/installation-in-eclipse.html and am getting this error
during the installation.
> eclipse.buildId=4.4.1.M20140925-0400
> java.version=1.8.0_20
> java.vendor=Oracle Corporation
> BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
> Framework arguments:  -product org.eclipse.epp.package.java.product
> Command-line arguments:  -os win32 -ws win32 -arch x86 -product org.eclipse.epp.package.java.product
> org.eclipse.equinox.p2.director
> Error
> Mon Nov 17 20:18:12 EST 2014
> Missing requirement: Eclipse Web Developer Tools 3.6.1.v201409112028 (org.eclipse.wst.web_ui.feature.feature.group
3.6.1.v201409112028) requires 'org.eclipse.wst.jsdt.web.core [1.0.700.v201307151913]' but
it could not be found
> Any ideas on 



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message